Subject: Failure to generate CSR WinNT/Apache - Help

From: Peter McMillan <[email-masked]>
Date: Wed, 21 Aug 2002 10:25:08 -0700

I have followed the Apache+SSL Win32 howto to the letter.
I am unable to to get openssl to generate a CSR on a WinNT 4 server.

I issue the command:
openssl req -config openssl.cnf -new -out my-server.csr
Follow the script making the appropriate entries.

At then end of the script, I fail to write out any of the files.

I re-ran the same installer on a Win2k box with no problem.

Are there known Apache 1.3.26+SSL issues? I've searched this list but
haven't seen a conclusive answer.

Thank you,

Peter

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]